package com.knecon.fforesight.service.layoutparser.processor.docstrum.model;

import java.awt.geom.Rectangle2D;

class ConcreteBoundingBox extends BoundingBox {

    ConcreteBoundingBox(double x, double y, double width, double height) {

        this.bBox = new Rectangle2D.Double(x, y, width, height);
    }

}
